<%
'左侧菜单
lmquick   = "快捷菜单"
lmliall   = "客户管理"
lmkhtj    = "客户统计"
lmnbgw    = "内部公文"
lmzndx    = "站内短信"
lmgzbg    = "工作报告"
lmzygx    = "资源共享"
lmyhgl    = "用户管理"
lmgncj    = "功能插件"
lmxtgl    = "系统管理"
lmlog     = "日志管理"
lmhelp    = "帮助中心"

lmlist000  = "系统首页"
lmurl000   = "../main/Main.asp"
lmlist001  = "所有客户"
lmurl001   = "../main/Listall.asp"
lmlist002  = "新增客户"
lmurl002   = "../main/Adddata.asp"
lmlist003  = "高级搜索"
lmurl003   = "../main/Search.asp"
lmlist004  = "跟单管理"
lmurl004   = "../main/DataForm.asp"
lmlist005  = "预约管理"
lmurl005   = "../main/Plan_records.asp"
lmlist006  = "合同管理"
lmurl006   = "../main/Hetong.asp"
lmlist007  = "客户转移"
lmurl007   = "../main/TransData.asp"
lmlist008  = "数据导出"
lmurl008   = "../main/Export.asp"
lmlist009  = "数据导入"
lmurl009   = "../main/Import.asp"
lmlist010  = "系统公海"
lmurl010   = "../main/Recycler.asp"
lmlist011  = "公文列表"
lmurl011   = "../OA/Notice.asp"
lmlist012  = "添加公文"
lmurl012   = "../OA/Notice.asp?action=add"
lmlist013  = "写短信"
lmurl013   = "../OA/Receive.asp?action=add"
lmlist014  = "收件箱"
lmurl014   = "../OA/Receive.asp"
lmlist015  = "已发送"
lmurl015   = "../OA/Send.asp"
lmlist016  = "写报告"
lmurl016   = "../OA/Report.asp?action=add"
lmlist017  = "管理报告"
lmurl017   = "../OA/Report.asp"
lmlist018  = "文 件 柜"
lmurl018   = "../Soft/index.asp"
lmlist019  = "通 讯 录"
lmurl019   = "../OA/Contact.asp"
lmlist020  = "个人日历"
lmurl020   = "../OA/Calendar.asp"

lmlist301  = "全局设置"
lmurl301   = "../system/Setting.asp"
lmlist302  = "下拉框"
lmurl302   = "../system/Select.asp"
lmlist303  = "产品分类"
lmurl303   = "../system/ProductClass.asp"
lmlist304  = "地区管理"
lmurl304   = "../system/AreaData.asp"
lmlist305  = "数据库管理"
lmurl305   = "../system/sql.asp"
lmlist306  = "员工管理"
lmurl306   = "../system/User.asp"
lmlist307  = "部门设置"
lmurl307   = "../system/Group.asp"
lmlist308  = "角色管理"
lmurl308   = "../system/Level.asp"
lmlist309  = "登录日志"
lmurl309   = "../system/Log_user.asp"
lmlist310  = "操作记录"
lmurl310   = "../system/Logfile.asp"
lmlist311  = "插件管理"
lmurl311   = "../plugin/index.asp"
lmlist312  = "授权查询"
lmurl312   = "http://www.crmku.com/check.html"
lmlist313  = "帮助文档"
lmurl313   = "http://www.crmku.com/help"
lmlist314  = "插件下载"
lmurl314   = "http://www.crmku.com/plugin"
lmlist315  = "官方网站"
lmurl315   = "http://www.crmku.com/"
%>